<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Home page</title>
    <link rel="stylesheet" href="/css/style.min.css">
    <link rel="stylesheet" type="text/css" href="//fonts.googleapis.com/css?family=Ubuntu:regular,bold&subset=Latin">
    <link href='//use.fontawesome.com/releases/v5.0.6/css/all.css' rel='stylesheet'/>
    <script src="//ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <script src="//ajax.googleapis.com/ajax/libs/jqueryui/1/jquery-ui.js"></script>
    <!--<script src="/js/slider.min.js"></script>-->
    <!--<script src="/js/menu.min.js"></script>-->
    <script src="/js/slider.js"></script>
</head>
<body>
    <div class="face">
        <header>
            <div class="header__logo">
                <a href="javascript:void(0);">
                    <span class="textlogo">
                        <span class="colored_text">UI</span>Brush
                    </span>
                </a>
            </div>
            <div class="topnav" id="top_navigation">
                <a href="javascript:void(0);" class="icon" id="top_navigation_button">&#9776;</a>
                <ul>
                    <li><a href="javascript:void(0);">home</a></li>
                    <li><a href="#about_us">about us</a></li>
                    <li><a href="/task_2(jquery_carousel)/index.html">services</a></li>
                    <li><a href="#portfolio">portfolio</a></li>
                    <li><a href="#contact_us">contact us</a></li>
                </ul>
            </div>
        </header>
        <div class="slider">
            <div class="slider-navigation previous">
                <a href="javascript:void(0);" class="fas fa-angle-left"></a>
            </div>
            <div class="slides">
                <img src="/img/back.jpg" alt="" class="img">
                <img src="/img/back_2.jpg" alt="" class="img">
                <img src="/img/back_3.jpg" alt="" class="img">
                <img src="/img/back_4.jpg" alt="" class="img">
                <img src="/img/back_5.jpg" alt="" class="img">
            </div>
            <div class="slider-navigation next">
                <a href="javascript:void(0);" class="fas fa-angle-right"></a>
            </div>
        </div>
        <script type="application/javascript">
            jQuery(function () {
                $('.slider').slider({
                    animationSpeed: 1000
                });
            });
        </script>
        <!--<div class="middle-bg">-->
            <!--<img src="/img/back.jpg" alt="" class="img curr">-->
            <!--<img src="/img/back_2.jpg" alt="" class="img">-->
            <!--<img src="/img/back_3.jpg" alt="" class="img">-->
            <!--<img src="/img/back_4.jpg" alt="" class="img">-->
            <!--<img src="/img/back_5.jpg" alt="" class="img">-->
        <!--</div>-->
        <div class="middle-face">
            <!--<div class="middle-side">-->
                <!--<a href="javascript:void(0);" class="fas fa-angle-left prev"></a>-->
            <!--</div>-->
            <div class="middle-message">
                <div class="message-top">Welcome To IUBrush</div>
                <div class="message-bot">We Provide Ultimate Templates</div>
            </div>
            <!--<div class="middle-side">-->
                <!--<a href="javascript:void(0);" class="fas fa-angle-right next"></a>-->
            <!--</div>-->
        </div>
        <div class="footer-face">
            <p>Lorem ipsum dolor sit amet, 
                <a href="javascript:void(0);">consectetur adipisicing elit.</a>
            </p>
        </div>
    </div>

    <div class="uibrush" id="about_us">
        <h1>UIBrush</h1>
        <p class="description">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusantium blanditiis deleniti, repellendus ducimus neque quasi sequi adipisci eaque aliquam iste perferendis, ea autem temporibus et eveniet perspiciatis dolor, iure voluptate sed nisi asperiores aspernatur! </p>
        <div class="advantages">
            <div class="advantage-card">
                <div class="advantage-icon">
                    <i class="fas fa-th-list"></i>
                </div>
                <p class="advantage-name">Innovative Design</p>
                <p class="advantage-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Amet assumenda, eum nobis officia. Dolore eius doloremque ratione rem, nulla necessitatibus nemo assumenda sint suscipit nisi, possimus, unde iste aspernatur quaerat?</p>
            </div>
            <div class="advantage-card">
                <div class="advantage-icon">&#60;&#47;&#62;</div>
                <p class="advantage-name">Clean Coding</p>
                <p class="advantage-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Amet assumenda, eum nobis officia. Dolore eius doloremque ratione rem, nulla necessitatibus nemo assumenda sint suscipit nisi, possimus, unde iste aspernatur quaerat?</p>
            </div>
            <div class="advantage-card">
                <div class="advantage-icon">
                    <i class="fas fa-location-arrow"></i>
                </div>
                <p class="advantage-name">Quick Delivery</p>
                <p class="advantage-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Amet assumenda, eum nobis officia. Dolore eius doloremque ratione rem, nulla necessitatibus nemo assumenda sint suscipit nisi, possimus, unde iste aspernatur quaerat?</p>
            </div>
            <div class="advantage-card">
                <div class="advantage-icon">
                    <i class="fas fa-phone"></i>
                </div>
                <p class="advantage-name">Best Support</p>
                <p class="advantage-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Amet assumenda, eum nobis officia. Dolore eius doloremque ratione rem, nulla necessitatibus nemo assumenda sint suscipit nisi, possimus, unde iste aspernatur quaerat?</p>
            </div>
        </div>
    </div>

    <div class="recent_projects" id="portfolio">
        <h1>Recent Projects</h1>
        <p class="description">Lorem ipsum dolor sit amet, consectetur adipisicing elit. A esse amet ratione, exercitationem accusantium eaque quae rerum voluptas error molestiae tempora consequuntur. Ea nam laudantium nihil illum aut. Tempore, hic!</p>
        <div class="projects">
            <div class="project-card">
                <div class="project-icon">
                    <img src="img/001.jpg" alt="">
                </div>
                <p class="project-name">Portfolio One</p>
                <p class="project-text">Lorem ipsum dolor sit amet.</p>
            </div>
            <div class="project-card">
                <div class="project-icon">
                    <img src="img/002.jpg" alt="">
                </div>
                <p class="project-name">Portfolio Two</p>
                <p class="project-text">Lorem ipsum dolor sit amet.</p>
            </div>
            <div class="project-card">
                <div class="project-icon">
                    <img src="img/003.jpg" alt="">
                </div>
                <p class="project-name">Portfolio Three</p>
                <p class="project-text">Lorem ipsum dolor sit amet.</p>
            </div>
            <div class="project-card">
                <div class="project-icon">
                    <img src="img/004.jpg" alt="">
                </div>
                <p class="project-name">Portfolio Four</p>
                <p class="project-text">Lorem ipsum dolor sit amet.</p>
            </div>
        </div>
    </div>

    <div class="talk">
        <h1>Talk <span class="colored_text">To Us</span></h1>
        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Non porro temporibus debitis similique necessitatibus, quo aliquam suscipit voluptates alias quae. Asperiores sapiente vero labore, similique quod possimus suscipit? Iste, quasi.</p>
    </div>
    
    <div class="contact" id="contact_us">
        <h1>Contact Us</h1>
        <p class="description">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Provident perferendis optio sit, ratione cupiditate assumenda quibusdam hic excepturi tenetur dolore dolorum odio, exercitationem facere temporibus corporis, iure itaque veniam quod recusandae totam qui doloribus aliquid? Necessitatibus fugit beatae impedit dolores, sunt aspernatur vitae dolorum nostrum quidem, odit, quisquam ea consequatur!</p>
        <div class="contact_details">
            <div class="map">
                <img src="img/map.jpg">
            </div>
            <div class="sending_form">
                <p>Contact Details</p>
                <form class="message_field">
                    <div class="address_item">
                        <div class="cd_icon">
                            <i class="fas fa-phone"></i>
                        </div>
                        <div class="cd_text">(+91) 0975 720 3582</div>
                    </div>
                    <div class="address_item">
                        <div class="cd_icon">
                            <i class="far fa-envelope"></i>
                        </div>
                        <div class="cd_text">Email@domain.com</div>
                    </div>
                    <div class="address_item">
                        <div class="cd_icon">
                            <i class="fas fa-map-marker-alt"></i>
                        </div>
                        <div class="cd_text">No.235, New St, 25<sup>th</sup> Sector, <br> London, England</div>
                    </div>
                    <div class="email_form">
                        <div class="mail_name">
                            <input class="mail" type="text" placeholder="Name">
                        </div>
                        <div class="mail_name">
                            <input class="mail" type="text" placeholder="Email">
                        </div>
                        <div class="mail_message">
                            <textarea class="mail" placeholder="Message" rows="7"></textarea>
                        </div>
                        <div class="button">
                            <button type="submit">Submit</button>
                        </div>
                    </div>
                </form>
            </div>
        </div>
    </div>

    <footer>Copyright &copy 2015 Default Value.</footer>
    <script src="/js/menu.js"></script>
</body>
</html>
